# GeoCoordinate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Latitude** | **float32** | Latitude of a second element for query purpose. | [optional] [default to null]
**Longitude** | **float32** | Longitude of a second element for query purpose. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


